



body {scrollbar-face-color:#fddedf; scrollbar-track-color:#fddedf; scrollbar-arrow-color:#ff0066; scrollbar-highlight-color:#ff0066; scrollbar-shadow-color:#ff0066; scrollbar-3dlight-color:#ff0066; scrollbar-darkshadow-color:#fddedf;}
BODY{
  background-image : url(love3.gif);
  
  
  
  background-repeat : repeat-y;
background-position : left top;
  
  background-attachment : fixed;
}
A:HOVER{color : #6633ff;}
A:visited{text-decoration : none;}
A{text-decoration : none;}